Ravens PHP Scripts

Apple iOS Multiple Vulnerabilities
Date: Tuesday, November 23, 2010 @ 20:18:19 PST
Topic: Security



SECUNIA ADVISORY ID: SA42314

VERIFY ADVISORY: Secunia.com: http://secunia.com/advisories/42314/

RELEASE DATE: 2010-11-24

CRITICALITY: Highly Critical

DESCRIPTION: Multiple vulnerabilities have been reported in Apple iOS, which can be exploited by malicious people to conduct cross-site scripting and spoofing attacks, disclose sensitive information, bypass certain security restrictions, or to compromise a user's system.




For more information:
http://secunia.com/advisories/40257
http://secunia.com/advisories/41328
http://secunia.com/advisories/42151
http://secunia.com/advisories/42312

SOLUTION: Upgrade to iOS 4.2 (downloadable and installable via iTunes).

ORIGINAL ADVISORY: Apple: http://support.apple.com/kb/HT4456






This article comes from Ravens PHP Scripts
http://www.ravenphpscripts.com

The URL for this story is:
http://www.ravenphpscripts.com/modules.php?name=News&file=article&sid=3858